{
  "id": "cystrelias-almanac-of-wondrous-secrets",
  "title": "Cystrelia's Almanac of Wondrous Secrets",
  "version": "0.0.1",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "description": "From enchanted artifacts to forbidden spells, and from mystical creatures to the very essence of arcane forces, Cystrelia's Almanac of Wondrous Secrets unveils a world teeming with marvels both extraordinary and perilous. This almanac is a treasure trove for adventurers, scholars, and magic-seekers alike, offering insights into spells that twist the fabric of reality, creatures that defy mortal understanding, and artifacts imbued with untold power.\n\nWield it with caution and curiosity—each entry may guide you to greatness or plunge you into the depths of mystery. For within every marvel lies a secret, and in every secret, a choice: Will you master its wonders, or become lost in its embrace?",
  "authors": [
    {
      "name": "Ammerhai",
      "flags": {}
    }
  ],
  "packs": [
    {
      "name": "caws-items",
      "label": "CAWS-Items",
      "path": "packs/caws-items",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-spells",
      "label": "CAWS-Spells",
      "path": "packs/caws-spells",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-classes",
      "label": "CAWS-Classes",
      "path": "packs/caws-classes",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-tables",
      "label": "CAWS-Tables",
      "path": "packs/caws-tables",
      "type": "RollTable",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-monster",
      "label": "CAWS-Monster",
      "path": "packs/caws-monster",
      "type": "Actor",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-magical-cards",
      "label": "CAWS-Magical Cards",
      "path": "packs/caws-magical-cards",
      "type": "Cards",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-subclasses",
      "label": "CAWS-Subclasses",
      "path": "packs/caws-subclasses",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-feats",
      "label": "CAWS-Feats",
      "path": "packs/caws-feats",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "caws-backgrounds",
      "label": "CAWS-Backgrounds",
      "path": "packs/caws-backgrounds",
      "type": "Item",
      "system": "dnd5e",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "cystrelias-almanac-of-wondrous-secrets",
      "label": "Cystrelias Almanac of Wondrous Secrets",
      "path": "packs/cystrelias-almanac-of-wondrous-secrets",
      "type": "JournalEntry",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "system": "dnd5e"
    }
  ],
  "packFolders": [
    {
      "name": "Cystrelia's Almanac of Wondrous Secrets",
      "sorting": "a",
      "color": "#9b12db",
      "packs": [
        "caws-monster",
        "caws-tables"
      ],
      "folders": [
        {
          "name": "Character Options",
          "sorting": "m",
          "color": "#9b12db",
          "packs": [
          "caws-classes",
          "caws-subclasses",
          "caws-feats",
          "caws-species",
          "caws-backgrounds"
          ]
        },
        {
          "name": "Character Options",
          "sorting": "m",
          "color": "#9b12db",
          "packs": [
            "caws-items",
            "caws-spells",
            "caws-magical-cards"
          ]
        }
      ]
    }
  ],
  "manifest": ""
}